Package twisted :: Package persisted :: Module crefutil :: Class NotKnown |
[frames | no frames]

## Class NotKnown

Known Subclasses:
  `_Defer`, `_Dereference`, `_InstanceMethod`, `_Tuple`

Method Summary
| `__init__(self)`
| `__hash__(self)`
| `addDependant(self, mutableObject, key)`
| `resolveDependants(self, newObject)`

Class Variable Summary
`NoneType` | `resolvedObject` = None

Class Variable Details

    ### resolvedObject Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:54:56 2003 | http://epydoc.sf.net